<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="retail_customerSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="RegosSM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/The Bezier</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>BW</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value>UseSegoeUI</value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value>
          <CustomPaletteCollection>
            <Skin Name="The Bezier">
              <SvgPalette Name="Custom Palette #1">
                <SvgColor Name="Paint" Value="230,230,230" />
                <SvgColor Name="Paint High" Value="250,250,250" />
                <SvgColor Name="Paint Shadow" Value="220,220,220" />
                <SvgColor Name="Paint Deep Shadow" Value="Gainsboro" />
                <SvgColor Name="Brush" Value="25,33,56" />
                <SvgColor Name="Brush Light" Value="51,58,84" />
                <SvgColor Name="Brush High" Value="25,33,56" />
                <SvgColor Name="Brush Major" Value="LightGray" />
                <SvgColor Name="Brush Minor" Value="LightGray" />
                <SvgColor Name="Accent Paint" Value="25,33,56" />
                <SvgColor Name="Accent Paint Light" Value="WhiteSmoke" />
                <SvgColor Name="Accent Brush" Value="White" />
                <SvgColor Name="Accent Brush Light" Value="LightGray" />
                <SvgColor Name="Key Paint" Value="25,33,56" />
                <SvgColor Name="Key Brush" Value="WhiteSmoke" />
                <SvgColor Name="Key Brush Light" Value="148,148,148" />
                <SvgColor Name="Red" Value="149,17,17" />
                <SvgColor Name="Green" Value="50,115,50" />
                <SvgColor Name="Blue" Value="35,72,128" />
                <SvgColor Name="Yellow" Value="252,169,10" />
                <SvgColor Name="Black" Value="25,33,56" />
                <SvgColor Name="Gray" Value="196,196,196" />
                <SvgColor Name="White" Value="255,255,255" />
                <SvgColor Name="altRed" Value="149,17,17" />
                <SvgColor Name="altGreen" Value="50,115,50" />
                <SvgColor Name="altBlue" Value="35,72,128" />
                <SvgColor Name="altYellow" Value="252,169,10" />
                <SvgColor Name="altBlack" Value="25,33,56" />
                <SvgColor Name="altWhite" Value="255,255,255" />
              </SvgPalette>
            </Skin>
          </CustomPaletteCollection>
        </value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.1.3" newVersion="4.1.1.3" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Bcl.AsyncInterfaces" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.Logging.Abstractions" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.1" newVersion="6.0.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Encodings.Web" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.1" newVersion="6.0.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Json" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.11" newVersion="6.0.0.11" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
  </startup>
  <retail_customerSettings>
    <RegosSM.Properties.Settings>
      <setting name="Setting" serializeAs="String">
        <value>Microsoft Sans Serif, 8.25pt</value>
      </setting>
      <setting name="Setting1" serializeAs="String">
        <value>Segoe UI, 12pt</value>
      </setting>
    </RegosSM.Properties.Settings>
  </retail_customerSettings>
</configuration>
